Eclipse reports rendering library more recent than ADT plug-in.Please update ADT plug-in

On a new Android SDK installation, the Eclipse Graphical Layout is blank, rather than showing the rendering the layout. Eclipse displays this message...

2013-11-16 19:10:09

阅读数:997

评论数:0

Android新建项目SDK选择

Android新建项目时,会让你选择Minimum Required SDK、Target SDk和Complie With这三种。其中minimum require sdk就是你的应用至少在这个sdk上运行,低于这个sdk就不可运行。而Target SDK刚好和minimum相反,它是说应用最高...

2013-11-16 16:30:20

阅读数:1989

评论数:0

提示
确定要删除当前文章?
取消 删除
关闭
关闭